Subject: Re: [patch v2 net-next] net: phy: micrel: PEROUT support in lan8814

From: Jakub Kicinski <[email-masked]>
Date: Mon, 26 Sep 2022 08:05:45 -0700

On Mon, 26 Sep 2022 04:46:35 +0000 [email-masked] wrote:
> Gentle ping.

Who are you pinging? The patch is in "Needs ACK" state, try to find
someone to review it. Better still try reviewing patches posted by
others, I don't see a single review or ack from you in the history.
Just saying "ping" to the list that owes you nothing is really low
effort.

I'm tossing your patch from patchwork. Go review something, then
repost.